#include "mainwindow.h"

#include <QApplication>
#include <pqQtlib/log/pqlog.h>
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    auto log = PQ::PQLogManger::this_()->qDebugLog();
    log->setOutState(PQ::File);
    log = PQ::PQLogManger::this_()->baseLog();
    log->setOutState(PQ::File);
    MainWindow w;
    w.showMaximized();
    return a.exec();
}


// TODO: 打包详情，UI and code
// 数据库有层级，注意同步单位为码单
